SilverPlatter WebSPIRS File Disclosure Vulnerability

Bugtraq ID: 2362
Class: Input Validation Error
CVE: CVE-2001-0211
Remote: Yes
Local: Yes
Published: Feb 12 2001 12:00AM
Updated: Jul 11 2009 04:46AM
Credit: Discovered and posted to Bugtraq by <cuctema@ok.ru> on Feb 12, 2001.
Vulnerable: SilverPlatter WebSPIRS 3.3.1
- IBM AIX 4.3
- IBM AIX 4.3
- Linux kernel 2.3
- Linux kernel 2.3
- Microsoft Windows NT 4.0
- Microsoft Windows NT 4.0
- Sun Solaris 8_sparc
Not Vulnerable: SilverPlatter WebSPIRS 4.2
- IBM AIX 4.3
- Linux kernel 2.3
- Linux kernel 2.3
- Microsoft Windows NT 4.0
- Microsoft Windows NT 4.0
- Sun Solaris 8_sparc
- Sun Solaris 8_sparc


 

Privacy Statement
Copyright 2010, SecurityFocus